@charset "UTF-8";
/* CSS Document */

.rollover                   { list-style:none;}
li.rollover a		    { list-style:none;}
li.hold_rollover a	    { list-style:none;}
li.rollover:hover a	    { list-style:none;}
li a.rollover, li a.hold_rollover {list-style:none;}
.last                       {padding:0px;margin:0px;list-style:none;}
li.last a		    { list-style:none;}
li.hold_last a	            { list-style:none;}
li.last:hover a	            { list-style:none;}
li a.last, li a.hold_last   {list-style-type: none;}

#topNav  .rollover          {list-style:none;float:left;padding-top:35px;}

#topNav ul                  {padding-left:0px; margin-left:0px;}


#topNav2 ul                 {padding-left:0px; margin-left:0px;list-style:none;}

#topNav2 li                 {display: inline;}
#topNav2                    {position: relative; list-style:none;height:21px;width:1024px;padding-top:18px;font-family: Arial, verdana, Helvetica, sans-serif; font-size:12px; font-weight:bold;margin:0px 0px 0px 0px;z-index: 1;}
#topNav2  .link_prim        {list-style:none;float:left;padding-right:20px;text-decoration: none;color:#ffffff;text-align:left;}
#topNav2  a:hover           {color:#FED101;list-style:none;}

#topNav2  .inactive_prim    {list-style:none;float:left;padding-right:20px;color:#FED101;text-align:left;}

li.link_prim a              {text-decoration: none;list-style:none;text-align:left;}
li.link_prim:hover a        {text-decoration:none;list-style:none;}

#topNav a:hover             {text-decoration: none;list-style:none;}


.nleftfill {
		width:607px;
		height:27px;
		float:left;
		}

.bottomnav {
		font-size:11px;
		font-family:arial;
		text-align:right;
		color:#CCC;
		width:600px;
		display:block;
		float:right;
		}

	.bottomnav a:link {
		color:#CCC;
		text-decoration: none;
		}

	.bottomnav a:visited {
		color:#CCC;
		text-decoration: none;
		}
	
	.bottomnav a:active {
		color:#CCC;
		text-decoration: none;
		}

	.bottomnav a:hover {
		color:#fed101;
		text-decoration: none;
		}




.bottomnavleft {
		font-size:11px;
		font-family:arial;
		text-align:left;
		color:#CCC;
		width:300px;
		display:block;
		float:left;
		}
        .bottomnavleft a:link {
		color:#CCC;
		text-decoration: none;
		}

	.bottomnavleft a:visited {
		color:#CCC;
		text-decoration: none;
		}
	
	.bottomnavleft a:active {
		color:#CCC;
		text-decoration: none;
		}

	.bottomnavleft a:hover {
		color:#fed101;
		text-decoration: none;
		}















.bottomnavright {
		display:block;
		float:right;
		}

.middlenav {
		display:block;
		height:20px;
		width:1024px;
		padding-top:17px;
		clear:both;
		padding-bottom:4px;
		}



/* ------------------------------------
HOME
------------------------------------ */

	#homea
		{
  		display: block;
  		width: 47px;
  		height: 27px;
  		background: url(/images/nav/home.gif) no-repeat 0 0;
		}

	#homea:hover
		{ 
  		background-position: 0 -27px;
		}

	#homea span
		{
  	display: none;
		}

	.nhomea {
		width:47px;
		height:27px;
		float:left;
		}

/* ------------------------------------
PROJECTS
------------------------------------ */

	#projectsa
		{
  		display: block;
  		width: 80px;
  		height: 27px;
  		background: url(/images/nav/projects.gif) no-repeat 0 0;
		}

	#projectsa:hover
		{ 
  		background-position: 0 -27px;
		}

	#projectsa span
		{
  	display: none;
		}

	.nprojectsa {
		width:80px;
		height:27px;
		float:left;
		}
		
/* ------------------------------------
IN DEVELOPMENT
------------------------------------ */

	#indevelopmenta
		{
  		display: block;
  		width: 126px;
  		height: 27px;
  		background: url(/images/nav/indevelopment.gif) no-repeat 0 0;
		}

	#indevelopmenta:hover
		{ 
  		background-position: 0 -27px;
		}

	#indevelopmenta span
		{
  	display: none;
		}

	.nindevelopmenta {
		width:126px;
		height:27px;
		float:left;
		}
		

/* ------------------------------------
NEWS
------------------------------------ */

	#newsa
		{
  		display: block;
  		width: 58px;
  		height: 27px;
  		background: url(/images/nav/news.gif) no-repeat 0 0;
		}

	#newsa:hover
		{ 
  		background-position: 0 -27px;
		}

	#newsa span
		{
  	display: none;
		}

	.nnewsa {
		width:58px;
		height:27px;
		float:left;
		}
		
	

/* ------------------------------------
EXPERTISE
------------------------------------ */

	#expertisea
		{
  		display: block;
  		width: 85px;
  		height: 27px;
  		background: url(/images/nav/expertise.gif) no-repeat 0 0;
		}

	#expertisea:hover
		{ 
  		background-position: 0 -27px;
		}

	#expertisea span
		{
  	display: none;
		}

	.nexpertisea {
		width:85px;
		height:27px;
		float:left;
		}

/* ------------------------------------
ACCOLADES
------------------------------------ */

	#accoladesa
		{
  		display: block;
  		width: 95px;
  		height: 27px;
  		background: url(/images/nav/accolades.gif) no-repeat 0 0;
		}

	#accoladesa:hover
		{ 
  		background-position: 0 -27px;
		}

	#accoladesa span
		{
  	display: none;
		}

	.naccoladesa {
		width:95px;
		height:27px;
		float:left;
		}
		

/* ------------------------------------
LM DESIGN TEAM
------------------------------------ */

	#designteam
		{
  		display: block;
  		width: 136px;
  		height: 27px;
  		background: url(/images/nav/designteam.gif) no-repeat 0 0;
		}

	#designteam:hover
		{ 
  		background-position: 0 -27px;
		}

	#designteam span
		{
  	display: none;
		}

	.ndesignteam {
		width:136px;
		height:27px;
		float:left;
		}

/* ------------------------------------
CONTACT
------------------------------------ */

	#contacta
		{
  		display: block;
  		width: 64px;
  		height: 27px;
  		background: url(/images/nav/contact.gif) no-repeat 0 0;
		}

	#contacta:hover
		{ 
  		background-position: 0 -27px;
		}

	#contacta span
		{
  	display: none;
		}

	.ncontacta {
		width:64px;
		height:27px;
		float:left;
		}


/* ---------------------------------------------------------------------------------------
//////////////////////////////////////////////////////////////////////////////////////////
////// BOTTOM NAVIGATION /////////////////////////////////////////////////////////////////
--------------------------------------------------------------------------------------- */


/* ------------------------------------
COPYRIGHT 2009
------------------------------------ */

	#copyrighta
		{
  		display: block;
  		width: 230px;
  		height: 17px;
  		background: url(/images/nav/copyright.gif) no-repeat 0 0;
		}

	#copyrighta:hover
		{ 
  		background-position: 0 -17px;
		}

	#copyrighta span
		{
  	display: none;
		}

	.ncopyrighta {
		width:230px;
		height:17px;
		float:left;
		}


/* ------------------------------------
TERMS OF USE
------------------------------------ */

	#termsofusea
		{
  		display: block;
  		width: 86px;
  		height: 17px;
  		background: url(/images/nav/termsofuse.gif) no-repeat 0 0;
		}

	#termsofusea:hover
		{ 
  		background-position: 0 -17px;
		}

	#termsofusea span
		{
  	display: none;
		}

	.ntermsofusea {
		width:86px;
		height:17px;
		float:left;
		}


/* ------------------------------------
SITEMAP
------------------------------------ */

	#sitemapa
		{
  		display: block;
  		width: 61px;
  		height: 17px;
  		background: url(/images/nav/sitemap.gif) no-repeat 0 0;
		}

	#sitemapa:hover
		{ 
  		background-position: 0 -17px;
		}

	#sitemapa span
		{
  	display: none;
		}

	.nsitemapa {
		width:61px;
		height:17px;
		float:left;
		}


/* ------------------------------------
PRIVACY POLICY
------------------------------------ */

	#privacypolicya
		{
  		display: block;
  		width: 89px;
  		height: 17px;
  		background: url(/images/nav/privacypolicy.gif) no-repeat 0 0;
		}

	#privacypolicya:hover
		{ 
  		background-position: 0 -17px;
		}

	#privacypolicya span
		{
  	display: none;
		}

	.nprivacypolicya {
		width:89px;
		height:17px;
		float:left;
		}

/* ------------------------------------
DISCLAIMER
------------------------------------ */

	#disclaimer
		{
  		display: block;
  		width: 78px;
  		height: 17px;
  		background: url(/images/nav/disclaimer.gif) no-repeat 0 0;
		}

	#disclaimer:hover
		{ 
  		background-position: 0 -17px;
		}

	#disclaimer span
		{
  	display: none;
		}

	.ndisclaimer {
		width:78px;
		height:17px;
		float:left;
		}

/* ------------------------------------
CREDITS
------------------------------------ */

	#credits
		{
  		display: block;
  		width: 61px;
  		height: 17px;
  		background: url(/images/nav/credits.gif) no-repeat 0 0;
		}

	#credits:hover
		{ 
  		background-position: 0 -17px;
		}

	#credits span
		{
  		display: none;
		}

	.ncredits {
		width:61px;
		height:17px;
		float:left;
		}


/* ---------------------------------------------------------------------------------------
//////////////////////////////////////////////////////////////////////////////////////////
////// MIDDLE NAVIGATION /////////////////////////////////////////////////////////////////
--------------------------------------------------------------------------------------- */


/* ----------------------------------------------------------------
///////////////////////////////////////////////////////////////////
////// PROJECTS ///////////////////////////////////////////////////
---------------------------------------------------------------- */


/* ------------------------------------
COMMERCIAL
------------------------------------ */

	#commerciala
		{
  		display: block;
  		width: 94px;
  		height: 20px;
  		background: url(/images/nav/commercial.gif) no-repeat 0 0;
		}

	#commerciala:hover
		{ 
  		background-position: 0 -20px;
		}

	#commerciala span
		{
  	display: none;
		}

	.ncommerciala {
		width:94px;
		height:20px;
		float:left;
		}


/* ------------------------------------
DEFENSE
------------------------------------ */

	#defensea
		{
  		display: block;
  		width: 70px;
  		height: 20px;
  		background: url(/images/nav/defense.gif) no-repeat 0 0;
		}

	#defensea:hover
		{ 
  		background-position: 0 -20px;
		}

	#defensea span
		{
  	display: none;
		}

	.ndefensea {
		width:70px;
		height:20px;
		float:left;
		}

/* ------------------------------------
PLEASURE
------------------------------------ */

	#pleasurea
		{
  		display: block;
  		width: 74px;
  		height: 20px;
  		background: url(/images/nav/pleasure.gif) no-repeat 0 0;
		}

	#pleasurea:hover
		{ 
  		background-position: 0 -20px;
		}

	#pleasurea span
		{
  	display: none;
		}

	.npleasurea {
		width:74px;
		height:20px;
		float:left;
		}


/* ------------------------------------
CUTTING EDGE
------------------------------------ */

	#cuttingedgea
		{
  		display: block;
  		width: 80px;
  		height: 20px;
  		background: url(/images/nav/cuttingedge.gif) no-repeat 0 0;
		}

	#cuttingedgea:hover
		{ 
  		background-position: 0 -20px;
		}

	#cuttingedgea span
		{
  	display: none;
		}

	.ncuttingedgea {
		width:80px;
		height:20px;
		float:left;
		}



/* ----------------------------------------------------------------
///////////////////////////////////////////////////////////////////
////// EXTERTISE //////////////////////////////////////////////////
---------------------------------------------------------------- */


/* ------------------------------------
DESIGN
------------------------------------ */

	#designa
		{
  		display: block;
  		width: 63px;
  		height: 20px;
  		background: url(/images/nav/design.gif) no-repeat 0 0;
		}

	#designa:hover
		{ 
  		background-position: 0 -20px;
		}

	#designa span
		{
  	display: none;
		}

	.ndesigna {
		width:63px;
		height:20px;
		float:left;
		}


/* ------------------------------------
ENGINEERING
------------------------------------ */

	#engineeringa
		{
  		display: block;
  		width: 94px;
  		height: 20px;
  		background: url(/images/nav/engineering.gif) no-repeat 0 0;
		}

	#engineeringa:hover
		{ 
  		background-position: 0 -20px;
		}

	#engineeringa span
		{
  	display: none;
		}

	.nengineeringa {
		width:94px;
		height:20px;
		float:left;
		}


/* ------------------------------------
SHIPYARD SUPPORT
------------------------------------ */

	#shipyardsupporta
		{
  		display: block;
  		width: 127px;
  		height: 20px;
  		background: url(/images/nav/shipyardsupport.gif) no-repeat 0 0;
		}

	#shipyardsupporta:hover
		{ 
  		background-position: 0 -20px;
		}

	#shipyardsupporta span
		{
  	display: none;
		}

	.nshipyardsupporta {
		width:127px;
		height:20px;
		float:left;
		}

/* ------------------------------------
TECHNOLOGY TRANSFER
------------------------------------ */

	#technologytransfera
		{
  		display: block;
  		width: 146px;
  		height: 20px;
  		background: url(/images/nav/techtransfer.gif) no-repeat 0 0;
		}

	#technologytransfera:hover
		{ 
  		background-position: 0 -20px;
		}

	#technologytransfera span
		{
  	display: none;
		}

	.ntechnologytransfera {
		width:146px;
		height:20px;
		float:left;
		}


/* ------------------------------------
RESEARCH
------------------------------------ */

	#researcha
		{
  		display: block;
  		width: 78px;
  		height: 20px;
  		background: url(/images/nav/research.gif) no-repeat 0 0;
		}

	#researcha:hover
		{ 
  		background-position: 0 -20px;
		}

	#researcha span
		{
  	display: none;
		}

	.nresearcha {
		width:78px;
		height:20px;
		float:left;
		}

/* ------------------------------------
CLIENT SUPPORT
------------------------------------ */

	#clientsupporta
		{
  		display: block;
  		width: 109px;
  		height: 20px;
  		background: url(/images/nav/clientsupport.gif) no-repeat 0 0;
		}

	#clientsupporta:hover
		{ 
  		background-position: 0 -20px;
		}

	#clientsupporta span
		{
  	display: none;
		}

	.nclientsupporta {
		width:109px;
		height:20px;
		float:left;
		}

/* ------------------------------------
QUALITY AUDIT
------------------------------------ */

	#qualityaudita
		{
  		display: block;
  		width: 100px;
  		height: 20px;
  		background: url(/images/nav/qualityaudit.gif) no-repeat 0 0;
		}

	#qualityaudita:hover
		{ 
  		background-position: 0 -20px;
		}

	#qualityaudita span
		{
  	display: none;
		}

	.nqualityaudita {
		width:100px;
		height:20px;
		float:left;
		}

/* ----------------------------------------------------------------
///////////////////////////////////////////////////////////////////
////// IN DEVELOPMENT /////////////////////////////////////////////
---------------------------------------------------------------- */


/* ------------------------------------
NEWS CURRENT
------------------------------------ */

	#currenta
		{
  		display: block;
  		width: 135px;
  		height: 20px;
  		background: url(/images/nav/newscurrent.gif) no-repeat 0 0;
		}

	#currenta:hover
		{ 
  		background-position: 0 -20px;
		}

	#currenta span
		{
  	display: none;
		}

	.ncurrenta {
		width:135px;
		height:20px;
		float:left;
		}

/* ------------------------------------
NEWS ARCHIVE
------------------------------------ */

	#newsarchive
		{
  		display: block;
  		width: 103px;
  		height: 20px;
		background:url(/images/nav/newsarchive.gif) no-repeat 0 0;
		}

	#newsarchive:hover
		{ 
  		background-position: 0 -20px;
		}

	#newsarchive span
		{
  	display: none;
		}

	.nnewsarchive {
		width:103px;
		height:20px;
		float:left;
		}

/* ----------------------------------------------------------------
///////////////////////////////////////////////////////////////////
////// LM DESIGN TEAM /////////////////////////////////////////////
---------------------------------------------------------------- */


/* ------------------------------------
DIRECTORS
------------------------------------ */

	#directorsa
		{
  		display: block;
  		width: 78px;
  		height: 20px;
  		background: url(/images/nav/directors.gif) no-repeat 0 0;
		}

	#directorsa:hover
		{ 
  		background-position: 0 -20px;
		}

	#directorsa span
		{
  	display: none;
		}

	.ndirectorsa {
		width:78px;
		height:20px;
		float:left;
		}


/* ------------------------------------
DESIGNERS
------------------------------------ */

	#designersa
		{
  		display: block;
  		width: 82px;
  		height: 20px;
  		background: url(/images/nav/designers.gif) no-repeat 0 0;
		}

	#designersa:hover
		{ 
  		background-position: 0 -20px;
		}

	#designersa span
		{
  	display: none;
		}

	.ndesignersa {
		width:82px;
		height:20px;
		float:left;
		}

/* ------------------------------------
ASSOCIATES
------------------------------------ */

	#associatesa
		{
  		display: block;
  		width: 88px;
  		height: 20px;
  		background: url(/images/nav/associates.gif) no-repeat 0 0;
		}

	#associatesa:hover
		{ 
  		background-position: 0 -20px;
		}

	#associatesa span
		{
  	display: none;
		}

	.nassociatesa {
		width:88px;
		height:20px;
		float:left;
		}

/* ------------------------------------
COMPANY HISTORY
------------------------------------ */

	#companyhistorya
		{
  		display: block;
  		width: 124px;
  		height: 20px;
  		background: url(/images/nav/companyhistory.gif) no-repeat 0 0;
		}

	#companyhistorya:hover
		{ 
  		background-position: 0 -20px;
		}

	#companyhistorya span
		{
  	display: none;
		}

	.ncompanyhistorya {
		width:124px;
		height:20px;
		float:left;
		}


/* ----------------------------------------------------------------
///////////////////////////////////////////////////////////////////
////// ACCOLADES //////////////////////////////////////////////////
---------------------------------------------------------------- */

/* ------------------------------------
ACCOLADES
------------------------------------ */

	#accoladesma
		{
  		display: block;
  		width: 85px;
  		height: 20px;
  		background: url(/images/nav/accoladesm.gif) no-repeat 0 0;
		}

	#accoladesma:hover
		{ 
  		background-position: 0 -20px;
		}

	#accoladesma span
		{
  	display: none;
		}

	.naccoladesma {
		width:85px;
		height:20px;
		float:left;
		}
		
/* ------------------------------------
MEDIA
------------------------------------ */

	#mediaa
		{
  		display: block;
  		width: 98px;
  		height: 20px;
  		background: url(/images/nav/media.gif) no-repeat 0 0;
		}

	#mediaa:hover
		{ 
  		background-position: 0 -20px;
		}

	#mediaa span
		{
  	display: none;
		}

	.nmediaa {
		width:98px;
		height:20px;
		float:left;
		}


/* ----------------------------------------------------------------
///////////////////////////////////////////////////////////////////
////// CONTACT ////////////////////////////////////////////////////
---------------------------------------------------------------- */

/* ------------------------------------
CONTACT
------------------------------------ */

	#contactma
		{
  		display: block;
  		width: 69px;
  		height: 20px;
  		background: url(/images/nav/contactm.gif) no-repeat 0 0;
		}

	#contactma:hover
		{ 
  		background-position: 0 -20px;
		}

	#contactma span
		{
  	display: none;
		}

	.ncontactma {
		width:69px;
		height:20px;
		float:left;
		}

img {border: none;}